package atomfeed

import "strings"

type (
	EmailAddress string
	LanguageTag  string
	MediaType    string
	URI          string
)

func isXMLMediaType(mediaType string) bool {
	return strings.HasSuffix(mediaType, "/xml") || strings.HasSuffix(mediaType, "+xml")
}
